Bump Qt & ECM min version to those of kdevelop 5.2

Authored by kossebau on Dec 23 2017, 1:54 PM.

Description

Bump Qt & ECM min version to those of kdevelop 5.2

Details

Committed
kfunkWed, Apr 24, 6:44 AM
Parents
R51:bb9584f059eb: Remove enable_testing(), covered by KDECMakeSettings
Branches
Unknown
Tags
Unknown